<?xml version="1.0" encoding="utf-8"?>
<Ebene Name="Kostentraeger">
 <Ebene Name="Ohne Kostenträger">
  <Ebene Name="00 - ohne"/>
  <Ebene Name="00 - Bilanz"/>
  <Ebene Name="00 - NW Fremdmarke"/>
 </Ebene>
 <Ebene Name="Neuwagen">
  <Ebene Name="01 - Picanto"/>
  <Ebene Name="05 - Rio"/>
  <Ebene Name="06 - Stonic"/>
  <Ebene Name="07 - Venga"/>
  <Ebene Name="09 - Soul"/>
  <Ebene Name="10 - Ceed"/>
  <Ebene Name="12 - Ceed Sportswagon"/>
  <Ebene Name="14 - Proceed"/>
  <Ebene Name="17 - Niro"/>
  <Ebene Name="16 - Carens"/>
  <Ebene Name="18 - Sportage"/>
  <Ebene Name="20 - Sorento"/>
  <Ebene Name="22 - Optima"/>
  <Ebene Name="30 - Stinger"/>
 </Ebene>
 <Ebene Name="Gebrauchtwagen">
  <Ebene Name="50 - GW eigene Marke"/>
  <Ebene Name="51 - Herstellereigene Programme"/>
  <Ebene Name="52 - GW Fremdmarke"/>
 </Ebene>
 <Ebene Name="Teile &amp; Zubehör">
  <Ebene Name="60 - Ersatz-Teile (Wartung, Rep.)"/>
  <Ebene Name="61 - B-Ware (Wartung, Rep.)"/>
  <Ebene Name="62 - Verschleißteile"/>
  <Ebene Name="63 - Zubehör"/>
  <Ebene Name="64 - Reifen und Räder"/>
  <Ebene Name="65 - Schmierstoffe / Öle"/>
  <Ebene Name="66 - Merchendising"/>
  <Ebene Name="67 - Austauschteile"/>
 </Ebene>
 <Ebene Name="Service">
  <Ebene Name="70 - Mechanik"/>
  <Ebene Name="71 - Karosserie"/>
  <Ebene Name="72 - Lack"/>
  <Ebene Name="73 - WKS-Ersatzfahrzeuge"/>
  <Ebene Name="74 - Sattlerei"/>
 </Ebene>
 <Ebene Name="keine Zuordnung"/>
 <Ebene Name="Abstimmungskonten"/>
 <Ebene Name="Zuordnung">
  <Ebene Name="Bilanz">
   <Ebene Name="0"/>
   <Ebene Name="1"/>
   <Ebene Name="3"/>
  </Ebene>
  <Ebene Name="GuV">
   <Ebene Name="2"/>
   <Ebene Name="4"/>
   <Ebene Name="7/8"/>
  </Ebene>
 </Ebene>
</Ebene>